Subject: Ticket Assigned - 29004107446220200710
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 09:34:34 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004107446220200710  Sachin Amrutkar 
                   Hi           10:39 PM, 31st May      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:39 PM, 31st May 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:39 PM, 31st May 

              
 Sachin Amrutkar 
                   Dining table chair cushions push down too much and almost flat           10:41 PM, 31st May      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:41 PM, 31st May 

            
 New                   If you have any pictures that you would like to share, please do that.            10:41 PM, 31st May 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:41 PM, 31st May 

              
 Sachin Amrutkar 
                   Pictures can’t give you clear idea           10:42 PM, 31st May      

              
 Sachin Amrutkar 
                   Mobile number is 0524283150           10:42 PM, 31st May      

              
 Sachin Amrutkar 
                   [email-masked]           10:43 PM, 31st May      

              
 Sachin Amrutkar 
                   Your Invoice *********31220200725           10:45 PM, 31st May      

              
 Sachin Amrutkar 
                   Hopefully invoice number is correct           10:45 PM, 31st May      

              
 Sachin Amrutkar 
                   If not kindly revert           10:45 PM, 31st May      

              
 Sachin Amrutkar 
                   **********6220200710           10:46 PM, 31st May      

              
 Sachin Amrutkar 
                   Any of the above mentioned invoice number           10:46 PM, 31st May      

            
 mosab                   Hi Sachin Amrutkar , I am Mosab, Please allow me one moment while I look up the status. This may take a minute or two.           11:10 PM, 31st May 

              
 Sachin Amrutkar 
                   Ok           11:11 PM, 31st May      

            
 mosab                   Please share with us a picture for the bill           11:18 PM, 31st May 

            
 mosab                   And please provide us with two picture for the item, for the broken part and one full picture for the item to help you further,            11:18 PM, 31st May 

              
 Sachin Amrutkar 
                   Presently don’t have invoice           11:19 PM, 31st May      

              
 Sachin Amrutkar 
                            11:19 PM, 31st May      

              
 Sachin Amrutkar 
                   In photo u can not detect the fault           11:20 PM, 31st May      

              
 Sachin Amrutkar 
                   While seating on chair the seat get pressed and complete flat           11:20 PM, 31st May      

            
 mosab                   Please help us with a picture for the bill ?           11:26 PM, 31st May 

            
 mosab                   Hi, I'm not getting a response from you. Are we still connected?           11:30 PM, 31st May 

            
 mosab                   Are we still connected?           11:37 PM, 31st May 

            
 mosab                   We will raise a complaint to our team that the chair cushion is sagged           11:43 PM, 31st May 

            
 mosab                   Within 3 to 5 working days the issue will be solved, we will update you through : [email-masked]           11:44 PM, 31st May 

            
 mosab                   Kindly note that the correct invoice number is 29004107446220200710           11:44 PM, 31st May 

            
 mosab                   Is there anything else I can assist you with today?           11:44 PM, 31st May 

            
 mosab                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mosab and have a good night!           11:47 PM, 31st May 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4430960